Subject: Re: [DMVR] Mazda

From: [email-masked]
Date: Thu, 29 May 2003 23:42:41 EDT

In a message dated 5/29/03 9:31:59 PM Central Daylight Time, [email-masked] 
writes:

> Carl, Carl, Carl.....
> Old age and treachery and all that other stuff I've forgotten.
> 

Bart the saying is: old age and treachery always beats youth and skill"
 
Kris and Nancy - cad carrying members of Age and Treachery Racing :-)